Bug 1579300 - neutron-openvswitch-agent eventually fails listing high count of ports on network node.
Summary: neutron-openvswitch-agent eventually fails listing high count of ports on net...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-ovsdbapp
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: 13.0 (Queens)
Assignee: Miguel Angel Ajo
QA Contact: Toni Freger
URL:
Whiteboard:
Depends On: 1575696
Blocks: 1558336 1579352
TreeView+ depends on / blocked
 
Reported: 2018-05-17 10:19 UTC by Miguel Angel Ajo
Modified: 2018-06-27 13:58 UTC (History)
13 users (show)

Fixed In Version: python-ovsdbapp-0.10.1-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1575696
: 1579352 (view as bug list)
Environment:
Last Closed: 2018-06-27 13:57:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 567593 None stable/queens: MERGED ovsdbapp: Improve DbListCommand operation from O(n^2) to O(n) (I71411e5dd68753eb3825f8b0e91009f87de1b260) 2018-05-17 11:25:45 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:58:54 UTC

Comment 14 Toni Freger 2018-05-28 08:33:07 UTC
Verified according to https://bugzilla.redhat.com/show_bug.cgi?id=1541494#c7
all ports created on compute and on controllers, all created successfully.
Tested on latest OSP13 with python2-ovsdbapp-0.10.1-1.el7ost.noarch

Comment 16 errata-xmlrpc 2018-06-27 13:57:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.